Package: node-databank / 0.19.1-1

Metadata

Package Version Patches format
node-databank 0.19.1-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
remove set immediate | (download)

lib/drivers/memory.js | 1 0 + 1 - 0 !
lib/drivers/partitioning.js | 2 0 + 2 - 0 !
lib/test/array.js | 1 0 + 1 - 0 !
lib/test/basic-crud.js | 1 0 + 1 - 0 !
lib/test/float.js | 1 0 + 1 - 0 !
lib/test/integer.js | 1 0 + 1 - 0 !
lib/test/object-del-hook.js | 1 0 + 1 - 0 !
lib/test/object-delete-and-search.js | 1 0 + 1 - 0 !
lib/test/object.js | 1 0 + 1 - 0 !
9 files changed, 10 deletions(-)

 remove calls to require("set-immediate")
 The library "set-immediate" is deprecated in favour of "setimmediate".
 However, Debian only ships nodejs >= 0.10, so both are unnecessary.  An
 alternative would be to package node-setimmediate, perhaps in a bundle.